.login {
    padding: 0;
	margin: 0;
}

.login th {
	vertical-align: top;
}

.login .form-table input {
	border: 2px solid #41525d;
	padding: 2px;
	color: #394851;
}

.profile {
	padding: 0;
}

.login p.error {
	padding: 10px;
	background-color: #41525d;
}

.login p.message {
	padding: 10px;
	background-color: #41525d;
}
    
.login form label {
	display: block;
	padding-right: 8px;
}

.login form .input {
	font-size: 24px;
	color: #394851;
	padding: 4px;
}
    
.login form p.forgetmenot label {
	display: inline;
}